Bug 1711876 - systemd doesn't delete stub unit files created for session scopes [rhel-7.5.z]
Summary: systemd doesn't delete stub unit files created for session scopes [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.4
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On: 1550534
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-20 09:48 UTC by RAD team bot copy to z-stream
Modified: 2019-06-18 01:35 UTC (History)
10 users (show)

Fixed In Version: systemd-219-57.el7_5.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1550534
Environment:
Last Closed: 2019-06-04 14:03:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3245 None None None 2019-05-20 09:48:37 UTC
Red Hat Product Errata RHSA-2019:1322 None None None 2019-06-04 14:03:07 UTC
Red Hat Bugzilla 1439989 None NEW why so many sessions scope file didn't been deleted? 2019-07-01 05:12:07 UTC
Red Hat Knowledge Base (Solution) 3456751 Troubleshoot None systemd doesn't delete stub unit files created for session scopes 2019-05-20 09:48:37 UTC

Description RAD team bot copy to z-stream 2019-05-20 09:48:34 UTC
This bug has been copied from bug #1550534 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 3 Jan Synacek 2019-05-20 11:06:27 UTC
https://github.com/systemd-rhel/rhel-7/pull/6

Comment 4 Lukáš Nykrýn 2019-05-23 12:55:51 UTC
fix merged to github rhel-7.5 branch -> https://github.com/systemd-rhel/rhel-7/pull/6 -> post

Comment 9 errata-xmlrpc 2019-06-04 14:03:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1322


Note You need to log in before you can comment on or make changes to this bug.